[program:watcher]
priority=20
directory=/app/code/backend
environment=HOME=/app/code
command=uv run watchfiles --target-type command 'python watcher.py' /app/data/library
user=cloudron
autostart=true
autorestart=true
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0
stderr_logfile=/dev/stderr
stderr_logfile_maxbytes=0
